body {
  color: black; background-image: url(fabric_texture-02-80.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;

  font-size: 100.01%;
  font-family: Helvetica,Arial,sans-serif;
  margin: 0; padding: 1em;
  
}

div#menu {
    position:absolute; top:100px; left:250px;
    background-color: #CCCC99;
    border: 0px solid silver;
}

div#Inhalt {
  background-image: #FFFFE1;
  padding: 0 1em;
  border: 0px dashed silver;
  min-width: 16em; /* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */
}
div#Inhalt h1 {
  font-size: 1.5em;
  margin: 0 0 1em;
}
div#Inhalt h2 {
  font-size: 1.2em;
  margin: 0 0 1em;
}
div#Inhalt p {
  font-size:1em;
  margin: 1em 0;
}
	.rec_head {
		text-align: center;
		color: white;
		text-decoration: ;
	}
	#inhalt_rec {
		background-image: url(Wertstoff_white_t40.png) ;
		padding: 0 1em;
		border-radius: 10px;
	}
	#inhalt_rec a:link {
		color: #2e3b0b;
		text-decoration: none;
	}
	#inhalt_rec a:visited {
		color: #055d05;
		text-decoration: none;
	}
	#inhalt_rec a:hover{
		color: #a30606;
		text-decoration: underline overline;
	}
	#inhalt_rec hr {
		border: none;
		border-top: 2px dashed;
		}
	td.buchstabe {
		background-color: black;
		color: #ffffe1;
		border-radius: 5px;
		text-align: center;}